Subject: Re: bug#77402: 31.0.50; Tramp: file-writable-p broken

From: Michael Albinus <[email-masked]>
Date: Tue, 01 Apr 2025 15:57:12 +0200

Version: 30.2

Gerd Möllmann <[email-masked]> writes:

Hi Gerd,

>> Thanks for the feedback. Since it is a very low-level change, I'll run
>> my regression tests first. If everything goes fine, I'll push.
>
> Fine with me, I'm not in a hurry. I'll just wait until the fix appears.

Done. I've extended the patch for the other Tramp backends. Pushed to
the emacs-30 branch, will appear in master after the next sync.

Closing the bug.

Best regards, Michael.